# $Revision: 1.145 $, $Date: 2011/09/04 20:18:21 $
Summary:	LibGTop library
Summary(es.UTF-8):	Biblioteca LibGTop
Summary(ja.UTF-8):	LibGTop ライブラリ
Summary(pl.UTF-8):	Biblioteka LibGTop
Summary(pt_BR.UTF-8):	Biblioteca LibGTop
Summary(ru.UTF-8):	Библиотека LibGTop
Summary(uk.UTF-8):	Бібліотека LibGTop
Name:		libgtop
Version:	2.28.4
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Libraries
Source0:	http://ftp.gnome.org/pub/gnome/sources/libgtop/2.28/%{name}-%{version}.tar.bz2
# Source0-md5:	058ad506a5b90a43ee478bb0580e8ee4
URL:		http://www.home-of-linux.org/gnome/libgtop/
BuildRequires:	autoconf >= 2.62
BuildRequires:	automake
BuildRequires:	docbook-dtd412-xml
BuildRequires:	gdbm-devel >= 1.8.3
BuildRequires:	gettext-devel >= 0.10.35-9
BuildRequires:	glib2-devel >= 1:2.16.0
BuildRequires:	gobject-introspection-devel >= 0.6.7
BuildRequires:	gtk-doc >= 1.8
BuildRequires:	intltool >= 0.35.0
BuildRequires:	libtool
BuildRequires:	perl-base
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.197
BuildRequires:	texinfo
BuildRequires:	xorg-lib-libXau-devel
Obsoletes:	libgtop1
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A library that fetches information about the running system such as
cpu and memory usage, active processes etc. On Linux systems, these
information are taken directly from the /proc filesystem while on
other systems a server is used to read those information from
/dev/kmem or whatever.

%description -l es.UTF-8
Una biblioteca que obtiene información sobre el sistema como cpu y uso
de la memoria, procesos activos, etc. En sistemas Linux esta
información se obtiene directamente del sistema de archivos /proc.

%description -l ja.UTF-8
このライブラリは、 CPU やメモリの使用率、アクティブプロセスなど、
実行中のシステムの情報を得るためのものです。

Linux システムでは、この情報は他のプログラムが /dev/kmem などから
取り出した情報の入っている /proc ファイルシステムから読み込まれます。

%description -l pl.UTF-8
LibGTop jest biblioteką do pozyskiwania informacji o uruchomionych
procesach jak zajętość pamięci i czasu procesora, aktywnych procesach
itd. Na Linuksie powyższe informacje są pozyskiwane bezpośrednio z
systemu plikowego znajdującego się w /proc, a na innych do pozyskania
powyższych informacji wykorzystywane jest urządzenie /dev/kmem lub
jeszcze w inny sposób zależny od systemu.

%description -l pt_BR.UTF-8
Uma biblioteca que obtém informações sobre o sistema como cpu e uso da
memória, processos ativos, etc. Em sistemas Linux estas informações
são obtidas diretamente do sistema de arquivos /proc.

%description -l ru.UTF-8
Библиотека, которая извлекает информацию о работающей системе, такую
как использование памяти и процессорного времени, активные процессы и
др.

На системах Linux эта информация берется напрямую из файловой системы
/proc, тогда как на других системах используется сервер для чтения из
таких источников как /dev/kmem.

%description -l uk.UTF-8
Бібліотека, що добуває інформацію про працюючу систему, таку як
використання памяті та процесорного часу, активні процеси та інше.

На системах Linux ця інформація береться напряму з файлової системи
/proc, тоді як на інших системах використовується сервер для читання з
таких джерел як /dev/kmem.

%package apidocs
Summary:	LibGTop API documentation
Summary(pl.UTF-8):	Dokumentacja API LibGTop
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
LibGTop API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API LibGTop.

%package devel
Summary:	Header files and etc for develop LibGTop applications
Summary(es.UTF-8):	Bibliotecas e archivos de inclusión para desarrollar aplicaciones LibGTop
Summary(ja.UTF-8):	LibGTop アプリケーション作成のためのライブラリ、インクルードファイルやその他ファイル
Summary(pl.UTF-8):	Pliki nagłówkowe dla LibGTop
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão para desenvolver aplicações com a LibGTop
Summary(ru.UTF-8):	Файлы для разработки программ с использованием LibGTop
Summary(uk.UTF-8):	Файли для розробки програм з використанням LibGTop
Group:		X11/Development/Libraries
Requires:	%{name} = %{epoch}:%{version}-%{release}
Requires:	gdbm-devel >= 1.8.3
Requires:	glib2-devel >= 1:2.16.0
Requires:	xorg-lib-libXau-devel
Obsoletes:	libgtop1-devel

%description devel
Header files and etc for develop LibGTop applications.

%description devel -l es.UTF-8
Bibliotecas e archivos de inclusión para desarrollar aplicaciones
LibGTop.

%description devel -l ja.UTF-8
CPU やメモリの使用率などのシステム情報にアクセスするアプリケーションを
作成する場合、このパッケージをインストールしてください。

%description devel -l pl.UTF-8
Pliki nagłówkowe i inne potrzebne do tworzenia programów opartych o
LibGTop.

%description devel -l pt_BR.UTF-8
Bibliotecas e arquivos de inclusão para desenvolver aplicações com a
LibGTop.

%description devel -l ru.UTF-8
Библиотеки, хедеры и другие файлы для разработки программ с
использованием LibGTop.

%description devel -l uk.UTF-8
Бібліотеки, хедери та інші файли для розробки програм з використанням
LibGTop.

%package static
Summary:	Static LibGTop libraries
Summary(pl.UTF-8):	Biblioteki statyczne LibGTop
Summary(pt_BR.UTF-8):	Bibliotecas estáticas para desenvolvimento com LibGTop
Summary(ru.UTF-8):	Статические библиотеки для разработки программ с использованием LibGTop
Summary(uk.UTF-8):	Статичні бібліотеки для розробки програм з використанням LibGTop
Group:		X11/Development/Libraries
Requires:	%{name}-devel = %{epoch}:%{version}-%{release}

%description static
Static LibGTop libraries.

%description static -l pl.UTF-8
Biblioteki statyczne LibGTop.

%description static -l pt_BR.UTF-8
Bibliotecas estáticas para desenvolvimento com LibGTop.

%description static -l uk.UTF-8
Статичні бібліотеки для розробки програм з використанням LibGTop.

%description static -l ru.UTF-8
Статические библиотеки для разработки программ с использованием
LibGTop.

%package examples
Summary:	LibGTop - example programs
Summary(pl.UTF-8):	LibGTop - przykładowe programy
Group:		X11/Development/Libraries

%description examples
LibGTop - example programs.

%description examples -l pl.UTF-8
LibGTop - przykładowe programy.

%prep
%setup -q

%build
%{__glib_gettextize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
touch po/POTFILES.in
%configure \
	--enable-gtk-doc \
	--with-linux-table=no \
	--with-libgtop-inodedb \
	--with-libgtop-smp \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

cp examples/*.c $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%find_lang %{name} --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%post devel	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun devel	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_libdir}/libgtop-2.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libgtop-2.0.so.7
%{_libdir}/girepository-1.0/GTop-2.0.typelib

%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/%{name}

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libgtop-2.0.so
%{_libdir}/libgtop-2.0.la
%{_datadir}/gir-1.0/GTop-2.0.gir
%{_includedir}/libgtop-2.0
%{_infodir}/*info*
%{_pkgconfigdir}/libgtop-2.0.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/libgtop-2.0.a

%files examples
%defattr(644,root,root,755)
%{_examplesdir}/%{name}-%{version}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libgtop.spec,v $
Revision 1.145  2011/09/04 20:18:21  kiesiu
- updated to 2.28.4

Revision 1.144  2011/03/26 21:18:41  megabajt
- updated to 2.28.3

Revision 1.143  2011/03/26 09:44:37  qboosh
- en@shaw locale is now supported (via LANGUAGE)

Revision 1.142  2010/09/30 17:19:26  megabajt
- updated to 2.28.2

Revision 1.141  2010/04/01 22:36:36  megabajt
- updated to 2.28.1

Revision 1.140  2010/02/16 22:17:29  ankry
- la supported ia LANGUAGE

Revision 1.139  2009/11/28 01:35:28  sparky
- BR: docbook-dtd412-xml

Revision 1.138  2009/10/16 23:55:11  wrobell
- ver. 2.28.0

Revision 1.137  2009/04/13 22:33:39  megabajt
- updated to 2.26.1

Revision 1.136  2009/03/02 17:31:14  megabajt
- updated to 2.26.0

Revision 1.135  2009/01/21 18:54:44  megabajt
- updated to 2.24.4

Revision 1.134  2009/01/15 11:20:33  megabajt
- updated to 2.24.3

Revision 1.133  2008/09/25 16:22:27  megabajt
- updated to 2.24.0; merged changes from DEVEL
- removed outdated -configure.patch

Revision 1.130.2.3  2008/08/22 09:35:42  megabajt
- updated to 2.23.90

Revision 1.132  2008/07/01 17:44:27  megabajt
- updated to 2.22.3

Revision 1.130.2.2  2008/06/24 18:54:41  patrys
- 2.23.4

Revision 1.131  2008/06/02 10:21:26  megabajt
- updated to 2.22.2

Revision 1.130.2.1  2008-05-24 20:08:47  patrys
- 2.23.2

Revision 1.130  2008-04-28 09:34:43  megabajt
- updated to 2.22.1

Revision 1.129  2008-03-12 00:22:12  patrys
- 2.22.0

Revision 1.126.2.5  2008-03-12 00:20:05  patrys
- 2.22.0

Revision 1.126.2.4  2008-03-02 00:16:16  megabajt
- updated to 2.21.92

Revision 1.126.2.3  2008-01-24 19:05:08  megabajt
- updated to 2.21.5

Revision 1.128  2008-01-24 01:36:33  glen
- invoke fix-info-dir via /sbin/postshell where possible to avoid extra /bin/sh dep

Revision 1.126.2.2  2008-01-09 16:24:06  megabajt
- readded -examples subpackage
- more verbose files
- unified LibGTop name

Revision 1.127  2008-01-09 15:18:16  megabajt
- updated to 2.20.1

Revision 1.126.2.1  2007-12-20 02:29:00  patrys
- 2.21.1

Revision 1.126  2007/10/24 23:31:22  ankry
- no longer es_ES; sr@Latn vs. sr@latin issue fix

Revision 1.125  2007/09/16 15:17:07  megabajt
- updated to 2.20.0; merged changes from DEVEL

Revision 1.124.2.1  2007/08/29 04:45:59  patrys
- 2.19.92

Revision 1.124  2007/05/17 19:56:53  qboosh
- BR+R: libXau-devel

Revision 1.123  2007/05/10 17:36:46  megabajt
- updated to 2.14.9

Revision 1.122  2007/02/25 13:43:51  megabajt
- updated to 2.14.8

Revision 1.121  2007/02/16 23:58:10  megabajt
- updated to 2.14.7

Revision 1.120  2007/02/13 06:46:51  glen
- tabs in preamble

Revision 1.119  2007/02/12 00:49:02  baggins
- converted to UTF-8

Revision 1.118  2007/01/16 08:41:35  megabajt
- 2.14.6

Revision 1.117  2006/12/25 14:50:18  megabajt
- updated to 2.14.5
- added apidocs subpackage

Revision 1.116  2006/09/16 19:06:56  grzegol
- 2.14.4

Revision 1.115  2006/09/05 20:19:11  grzegol
- updated to 2.14.3
- removed outdated libadd patch (fixed upstream)

Revision 1.114  2006/08/13 17:11:05  freetz
- added libadd patch, rel.3

Revision 1.113  2006/08/09 06:23:14  qboosh
- merged update to 2.14.2 from AC-branch

Revision 1.112  2006/06/08 22:13:14  freetz
- rel.2, bumped BR/R

Revision 1.111  2006/04/10 17:07:43  freetz
- 2.14.1

Revision 1.110  2006/04/02 10:26:34  freetz
- merged from DEVEL

Revision 1.109.2.3  2006/03/13 14:04:18  freetz
- 2.14.0

Revision 1.109.2.2  2006/02/28 08:34:42  freetz
- 2.13.92

Revision 1.109.2.1  2006/01/27 20:06:28  freetz
- 2.13.3

Revision 1.109  2005/11/29 17:06:39  freetz
- 2.12.2

Revision 1.108  2005/09/06 18:40:52  freetz
- merged from DEVEL and updated to 2.12.0

Revision 1.107.2.6  2005/08/22 20:46:01  aflinta
- 2.11.92

Revision 1.107.2.5  2005/08/08 13:44:19  paladine
- updated to 2.11.91

Revision 1.107.2.4  2005/07/25 22:09:42  freetz
- 2.11.90

Revision 1.107.2.3  2005/07/13 16:38:18  wiget
- updated to 2.11.2

Revision 1.107.2.2  2005/07/10 21:24:00  freetz
- md5

Revision 1.107.2.1  2005/07/10 20:54:08  freetz
- 2.11.1

Revision 1.107  2005/06/27 17:32:36  undefine
- up to 2.10.2, remove obsoleted patches

Revision 1.106  2005/05/17 08:08:22  speedy
- release 5, fixed alpha, sparc

Revision 1.105  2005/05/17 00:34:57  speedy
- aaaargh

Revision 1.104  2005/05/17 00:32:26  speedy
- release 3

Revision 1.103  2005/05/17 00:01:39  speedy
- release 2
- new patch: -include (reinstall glibtop/open.h to make it happy)

Revision 1.102  2005/04/12 19:23:21  freetz
- reversed ldconfig changes

Revision 1.101  2005/04/11 17:17:09  freetz
- 2.10.1, new style macros

Revision 1.100  2005/03/07 23:55:12  paladine
- merged from DEVEL

Revision 1.99  2005/02/15 19:49:40  paladine
- proper license

Revision 1.98  2005/02/14 22:53:44  paladine
- updated to 2.8.3
- removed obsolete info and ovflw patches
- updated configure patch
- missing BR: pkgconfig

Revision 1.97.2.5  2005/03/07 21:26:31  wiget
- updated to 2.10.0

Revision 1.97.2.4  2005/02/28 14:05:07  paladine
- updated to 2.9.92

Revision 1.97.2.3  2005/02/15 20:07:39  paladine
- removed obsolete patches
- proper license

Revision 1.97.2.2  2005/02/08 11:34:25  grzegol
- updated to 2.9.91

Revision 1.97.2.1  2005/02/06 22:58:43  grzegol
- updated to 2.9.90

Revision 1.97  2004/12/20 18:58:08  qboosh
- BR: texinfo

Revision 1.96  2004/12/06 19:00:29  freetz
- 2.8.2. STBR

Revision 1.95  2004/10/12 10:11:45  aflinta
- up to version 2.8.1

Revision 1.94  2004/09/13 22:27:20  grzegol
- merged from DEVEL and updated to 2.8.0

Revision 1.93.2.4  2004/08/30 18:53:04  aflinta
- up to version 2.7.92

Revision 1.93.2.3  2004/08/16 21:31:27  aflinta
- up to verison 2.7.91

Revision 1.93.2.2  2004/08/03 17:25:23  grzegol
- updated to 2.7.90

Revision 1.93.2.1  2004/07/20 22:23:16  grzegol
- updated to 2.7.4

Revision 1.93  2004/04/07 12:20:19  grzegol
- updated to 2.6.0

Revision 1.92  2004/04/02 21:32:36  grzegol
- merged 2.5.2 from DEVEL

Revision 1.91  2003/12/19 22:47:26  grzegol
- updated to 2.0.8

Revision 1.90  2003/11/13 18:52:44  krzak
- am.patch fix build

Revision 1.89.2.3  2004/03/11 16:25:22  grzegol
- updated to 2.5.2
- removed outdated BRs

Revision 1.89.2.2  2004/02/15 21:09:10  grzegol
- updated to 2.5.1
- removed outdated g_free patch
- added locale-names patch (changes locale no -> nb)
- updated BRs, Rs
- remove *-static from examples/Makefile.am

Revision 1.89.2.1  2003/11/11 23:33:49  wiget
- updated to 2.5.0

Revision 1.89  2003/10/24 13:20:17  trojan
- updated to 2.0.7

Revision 1.88  2003/10/23 19:24:36  qboosh
- *.la back to -devel (normal shared libraries)

Revision 1.87  2003/10/23 17:45:56  qboosh
- -devel deps

Revision 1.86  2003/10/22 17:33:17  freetz
- typo

Revision 1.85  2003/10/22 17:31:00  freetz
- up to 2.0.6
- *.la kicked out
- %%files updated
  NOTE: soname changed

Revision 1.84  2003/09/09 05:11:50  aflinta
- version 2.0.5

Revision 1.83  2003/08/25 07:48:12  trojan
- updated to 2.0.4

Revision 1.82  2003/08/18 08:08:17  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.81  2003/08/13 12:42:47  trojan
- updated to 2.0.3

Revision 1.80  2003/06/21 19:28:00  grzegol
- %%{epoch}:%%{version} issue

Revision 1.79  2003/06/17 09:16:08  qboosh
- remove bogus es_ES locale
- todo seems outdated

Revision 1.78  2003/05/25 11:00:53  malekith
- massive attack, adding Source-md5

Revision 1.77  2003/05/25 05:49:53  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.76  2003/05/15 19:53:09  aflinta
- version 2.0.2

Revision 1.75  2003/03/25 10:41:26  wiget
- release 2
- rebuild with new gdbm

Revision 1.74  2003/01/18 07:39:49  trojan
- fixed files (no need 755 for *.la)

Revision 1.73  2003/01/13 21:39:40  aflinta
- updated to version 2.0.1

Revision 1.72  2002/12/04 20:06:18  aflinta
- moved from /usr/X11R6 to /usr, release 3

Revision 1.71  2002/12/02 11:06:21  ankry
- massive cleaning

Revision 1.70  2002/10/24 12:52:50  malekith
- fixed source url

Revision 1.69  2002/10/24 12:47:25  malekith
- marged DEVEL
- applied info and ovflw patches from HEAD
- version 2.0.0, release 2, (epoch 1)

Revision 1.61.2.4  2002/10/23 08:43:50  trojan
- added %%{__aclocal} and %%(__libtoolize} macros
- new %%doc

Revision 1.61.2.3  2002/06/12 11:31:57  wiget
updated to 2.0.0

Revision 1.61.2.2  2002/05/24 13:03:04  misiek
- rel 1

Revision 1.61.2.1  2002/04/28 18:24:09  michuz
- updated to 1.90.2

Revision 1.68  2002/10/09 13:14:38  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.67  2002/07/03 09:24:04  wolf
- spelling

Revision 1.66  2002/06/23 20:52:52  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.65  2002/06/23 20:32:31  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.64  2002/05/21 23:13:48  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.63  2002/05/20 17:40:46  kloczek
- merge translations from Conectiva.

Revision 1.62  2002/05/20 17:37:36  kloczek
- updated to 1.0.13,
- merge translations from KSI and Kondra,
- libgtop1{,-devel} added to Obsoletes for allow upgrade from MDK,
- security fix (ovflw patch): fix remore exploitable bug in libgtop_daemon
  (patch from Conectiva),
- merge isdn patch from rawhide (fix building libgtpop on systemne with
  kernel 2.4.x headers).

Revision 1.61  2002/04/11 14:45:16  qboosh
- removed *.def from -devel (present in base); release 7

Revision 1.60  2002/03/24 23:28:20  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.59  2002/02/22 23:29:11  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.58  2002/01/18 02:13:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.57  2001/12/28 13:36:11  qboosh
- adapterized, added amfix patch and full ac/am regeneration - builds now
- link daemon and server dynamically
- release 6

Revision 1.56  2001/11/25 12:04:25  qrczak
- Uncomment aclocal and autoconf.

Revision 1.55  2001/08/13 17:31:25  kloczek
- bump release to 5.

Revision 1.54  2001/08/12 11:51:27  blues
- Release 3
- configure2_13 (added buildrequires)
- adapterized

Revision 1.53  2001/07/26 05:42:09  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.51  2001/05/22 18:16:34  kloczek
- bump releas to 2.

Revision 1.50  2001/03/15 01:01:21  kloczek
- updated to 1.0.12.

Revision 1.49  2001/03/03 13:55:34  kloczek
- release 2: rebuild on new gnome-libs linked with audiofile 0.2.1.

Revision 1.48  2001/02/15 22:06:07  kloczek
- updated to 1.0.11.

Revision 1.47  2000/12/16 02:18:16  kloczek
- release 2: Group changed to X11/Libraries.

Revision 1.46  2000/11/21 01:35:54  kloczek
- corrected %files list (removed %%{_infodir}/dir).

Revision 1.45  2000/11/20 19:37:07  kloczek
- updated to 1.0.10,
- added %%{_libdir}/*.def files do devel.

Revision 1.44  2000/10/27 07:46:01  kloczek
- release 4: rebuild against gnome-libs linked with db3.

Revision 1.43  2000/10/01 07:39:29  kloczek
- added bc to BuildRequires list.

Revision 1.42  2000/10/01 07:26:44  kloczek
- release 3: use rpm new automation suit.

Revision 1.41  2000/06/21 14:04:34  kloczek
- release 2,
- added --with-libgtop-smp to ./configure parameters.

Revision 1.40  2000/06/21 13:56:41  kloczek
- release 2.

Revision 1.39  2000/06/20 12:51:20  mis
- fix: fix-info-dir call is moved from %preun to the right section, %postun

Revision 1.38  2000/06/09 07:54:43  kloczek
- more %%{__make} macros.

Revision 1.37  2000/06/09 07:23:22  kloczek
- added using %%{__make} macro.

Revision 1.36  2000/05/30 01:48:45  kloczek
- updated to 1.0.9,
- spec adapterized.

Revision 1.35  2000/05/24 16:50:46  zagrodzki
- changed [ -x ... ] && to [ ! -x ... ] ||

Revision 1.34  2000/05/01 20:11:41  zagrodzki
- removed Prereq: /usr/sbin/fix-info-dir
- fix-info-dir in %pre/post is executed only when info is already
  installed

Revision 1.33  2000/04/01 11:14:52  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.32  2000/03/31 10:26:58  kloczek
- updated to 1.0.7,
- spec adapterized,
- updated Source url.

Revision 1.31  2000/03/28 16:54:40  baggins
- translated kloczkish into english

Revision 1.30  1999/11/07 07:58:02  kloczek
- updated to 1.0.6.

Revision 1.29  1999/09/30 22:36:18  kloczek
- updated to 1.0.5.

Revision 1.28  1999/09/25 16:55:01  kloczek
- updated to 1.0.4,
- added info page for libgtop in devel,
- changed %%{_prefix} to /usr (libgtop isn't X11 library).

Revision 1.27  1999/09/22 16:51:55  kloczek
- release 2 (in rawhide is 1).

Revision 1.26  1999/09/22 16:47:55  kloczek
- downgrade to 1.0.3 (seems that 1.1.0 was experimental and latest
  is 1.0.3),
- added "Serial: 1" for allow upgrade from 1.1.0 to 1.0.3,
- removed Patch0.

Revision 1.25  1999/08/26 17:43:29  baggins
- buildrequires gettext -> gettext-devel

Revision 1.24  1999/07/20 12:48:08  wiget
- switch to rpm 3.0.2

Revision 1.23  1999/07/17 17:51:30  pius
- fixed installing glibtop-config.h (libgtop-makefile.patch).

Revision 1.22  1999/07/12 23:06:06  kloczek
- added using CVS keywords in %changelog (for automating them).
